# translation of kpasswdserver.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kpasswdserver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-07-23 01:24+0200\n"
"PO-Revision-Date: 2007-10-29 15:34+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: kpasswdserver.cpp:533
msgid "Do you want to retry?"
msgstr "क्या आप फिर से कोशिश करना चाहेंगे?"

#: kpasswdserver.cpp:535
msgid "Authentication"
msgstr "प्रमाणीकरण"

#: kpasswdserver.cpp:535
msgid "Retry"
msgstr "फिर कोशिश करें"

#: kpasswdserver.cpp:582
msgid "Authorization Dialog"
msgstr "अनुमोदन संवाद "
